@import url("https://fonts.googleapis.com/css?family=Ubuntu");
#outerCraneContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  box-shadow: inset 0 -60px 0 -30px #06184B;
}

#outerCraneContainer::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.25);
}

.logo {
  width: 180px;
  margin-bottom: 30px;
}

.buildings {
  height: 84.9673202614px;
  width: 100%;
  left: 0;
}

.buildings div {
  height: inherit;
  width: 42.4836601307px;
  background: #06184B;
  position: absolute;
  bottom: 10%;
}

.buildings div:after {
  content: "";
  width: 80%;
  height: 60%;
  left: 10%;
  bottom: 30%;
  background: url("data:image/pngbase64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAGCAYAAAAG5SQMAAAAFElEQVQImWP4////fwYYIJKDEwAAfPsP8eFXG40AAAAASUVORK5CYII=") repeat;
  position: absolute;
}

.buildings div:nth-of-type(1) {
  width: 42.4836601307px;
  height: 21.2418300654px;
  right: 37%;
  bottom: 18%;
}

.buildings div:nth-of-type(1):after {
  bottom: 11%;
}

.buildings div:nth-of-type(2) {
  width: 48.5527544351px;
  height: 28.3224400871px;
  right: 25%;
  bottom: 35%;
  -webkit-transform: rotate(180deg);
  -webkit-transform-transform: rotate(180deg);
}

.buildings div:nth-of-type(2):after {
  width: 60%;
  left: 11%;
}

.buildings div:nth-of-type(3) {
  width: 24.2763772176px;
  height: 37.7632534495px;
  left: 40%;
  bottom: 35%;
}

.buildings div:nth-of-type(3):after {
  bottom: 0;
  width: 20%;
  height: 85%;
  left: 70%;
}

.buildings div:nth-of-type(4) {
  width: 84px;
  height: 20px;
  left: 25%;
  bottom: 20%;
}

.buildings div:nth-of-type(4):after {
  background: none;
}

.buildings div:nth-of-type(5) {
  width: 61.7944147356px;
  height: 67.9738562092px;
  left: 47%;
  bottom: 10%;
}

.buildings div:nth-of-type(5):after {
  bottom: 0;
  width: 40%;
  height: 85%;
  left: 20%;
}

.crane,
.buildings {
  position: absolute;
  bottom: 0;
}

.crane div {
  border-radius: 2px;
  position: absolute;
}

.crane .line {
  border: none;
  background: #004296;
  outline: 1px solid transparent;
  z-index: 0;
}

.crane .lineOne {
  width: 60%;
  left: 11%;
  top: 0;
}

.crane .lineTwo {
  width: 19%;
  right: 8%;
  top: 0;
}

.crane .line.lineThree {
  height: 30%;
  top: 22%;
  left: 9%;
}

.crane .line.lineThree:after {
  content: "";
  position: absolute;
  height: 0.2em;
  width: 9000%;
  background: #004296;
  display: block;
  bottom: 0;
  left: -4500%;
  border: solid 1px #0094ec;
}

.craneTwo .line.lineThree:after {
  height: 0.1em;
}

.craneThree .line.lineThree:after {
  height: 0.05em;
}

.stand {
  height: 100%;
  width: 5%;
  right: 25%;
  z-index: 1;
  background: linear-gradient(to top, #004296, #004296);
}

.craneTwo .stand {
  background: linear-gradient(to top, #004296, #004296);
}

.craneThree .stand {
  background: linear-gradient(to top, #004296, #004296);
}

.weight {
  height: 20%;
  width: 8%;
  right: 4%;
  top: 12%;
  z-index: 2;
  background: #0094ec;
}

.craneTwo .weight {
  background: #0094ec;
}

.craneThree .weight {
  background: #0094ec;
}

.cabin {
  height: 9%;
  width: 12%;
  right: 24%;
  top: 20%;
  z-index: 2;
  background: #004296;
}

.cabin:after {
  content: "";
  position: absolute;
  height: 10%;
  width: 100%;
  background: #fff;
  display: block;
  top: 60%;
  left: 0;
}

.craneTwo .cabin {
  background: #004296;
}

.craneThree .cabin {
  background: #004296;
}

.arm {
  height: 7%;
  width: 100%;
  top: 15%;
  z-index: 3;
  background: #004296;
}

.craneTwo .arm {
  background: #004296;
}

.craneThree .arm {
  background: #004296;
}

.crane div.arm {
  border-top-left-radius: 10px;
}

.brick {
  height: 6%;
  width: 9%;
  bottom: 0;
  left: 40%;
  background: #004296;
}

.brickTwo {
  left: 48%;
}

.brickThree {
  bottom: 5.5%;
  left: 44%;
}

.craneOne {
  width: 260px;
  height: 169.9346405229px;
  left: 20%;
}

.craneOne div {
  border: solid 1px #316cc3;
}

.craneOne .line {
  height: 1px;
}

.craneOne .lineThree {
  width: 1px;
}

.craneTwo {
  width: 200px;
  height: 130.7189542484px;
  -webkit-transform: scaleX(-1);
  -webkit-transform-transform: scaleX(-1);
  left: 40%;
  z-index: -1;
}

.craneTwo div {
  border: solid 1px #316cc3;
}

.craneTwo .line {
  height: 0.7692307692px;
}

.craneTwo .lineThree {
  width: 0.7142857143px;
  -webkit-animation-delay: 3s;
  -webkit-animation-delay-animation-delay: 3s;
}

.craneTwo .cabin,
.craneTwo .arm,
.craneTwo .picker,
.craneTwo .weight {
  -webkit-animation-delay: 3s;
  -webkit-animation-delay-animation-delay: 3s;
}

.craneThree {
  width: 130px;
  height: 84.9673202614px;
  left: 60%;
  z-index: -1;
}

.craneThree div {
  border: solid 1px #316cc3;
}

.craneThree .line {
  height: 0.5px;
}

.craneThree .lineThree {
  width: 0.5px;
  -webkit-animation-delay: 1.5s;
  -webkit-animation-delay-animation-delay: 1.5s;
}

.craneThree .brickThree {
  bottom: 5%;
}

.craneThree .brickOne,
.craneThree .brickTwo {
  bottom: 0;
}

.craneThree .cabin,
.craneThree .arm,
.craneThree .picker,
.craneThree .weight {
  -webkit-animation-delay: 1.5s;
  -webkit-animation-delay-animation-delay: 1.5s;
}

.crane {
  -webkit-perspective: 600px;
  -webkit-perspective-perspective: 600px;
}

.lineOne {
  -webkit-transform-origin: right 0;
  -webkit-transform-origin-transform-origin: right 0;
  -webkit-animation: moveLineOne 12s infinite alternate;
  -webkit-animation-animation: moveLineOne 12s infinite alternate;
}

.lineTwo {
  -webkit-transform-origin: top left;
  -webkit-transform-origin-transform-origin: top left;
  -webkit-animation: moveLineTwo 12s infinite alternate;
  -webkit-animation-animation: moveLineTwo 12s infinite alternate;
}

.lineThree {
  -webkit-transform-origin: right center;
  -webkit-transform-origin-transform-origin: right center;
  -webkit-animation: moveLineThree 12s ease-in-out infinite alternate;
  -webkit-animation-animation: moveLineThree 12s ease-in-out infinite alternate;
}

.cabin,
.arm,
.picker {
  -webkit-transform-origin: 80% center;
  -webkit-transform-origin-transform-origin: 80% center;
  -webkit-animation: moveCrane 12s infinite alternate;
  -webkit-animation-animation: moveCrane 12s infinite alternate;
}

.weight {
  -webkit-transform-origin: 0 center;
  -webkit-transform-origin-transform-origin: 0 center;
  -webkit-animation: moveWeight 12s infinite alternate;
  -webkit-animation-animation: moveWeight 12s infinite alternate;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

html,
body {
  height: 100%;
  margin: 0;
  overflow: hidden;
}

* {
  box-sizing: border-box;
}

body {
  background-image: url("https://qualium.mx/wp-content/uploads/2020/09/fondo_3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

#content {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Ubuntu;
  color: #fff;
  position: relative;
  z-index: 3;
  animation: fadeUp 2s alternate ease-in-out;
}

#content h1,
#content p {
  margin-top: -1.5rem;
  font-size: 2.5em;
  text-align: center;
}

#content p {
  margin-top: 0;
  font-size: 1.5em;
}

#license {
  position: absolute;
  bottom: 0;
  right: 5px;
}

@-webkit-keyframes fadeUp {
  0% {
    transform: translateY(0px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
  opacity: 1;
}
@-webkit-keyframes moveCrane {
  0%, 20% {
    -webkit-transform: rotateY(0);
    -webkit-transform-transform: rotateY(0);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg);
    -webkit-transform-transform: rotateY(45deg);
  }
}
@keyframes moveCrane {
  0%, 20% {
    -webkit-transform: rotateY(0);
    -webkit-transform-transform: rotateY(0);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg);
    -webkit-transform-transform: rotateY(45deg);
  }
}
@-webkit-keyframes moveWeight {
  0%, 20% {
    -webkit-transform: rotateY(0) translateX(0);
    -webkit-transform-transform: rotateY(0) translateX(0);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg) translateX(-50%);
    -webkit-transform-transform: rotateY(45deg) translateX(-50%);
  }
}
@keyframes moveWeight {
  0%, 20% {
    -webkit-transform: rotateY(0) translateX(0);
    -webkit-transform-transform: rotateY(0) translateX(0);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg) translateX(-50%);
    -webkit-transform-transform: rotateY(45deg) translateX(-50%);
  }
}
@-webkit-keyframes moveLineOne {
  0%, 20% {
    -webkit-transform: rotateY(0) rotateZ(-10deg);
    -webkit-transform-transform: rotateY(0) rotateZ(-10deg);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg) rotateZ(-10deg);
    -webkit-transform-transform: rotateY(45deg) rotateZ(-10deg);
  }
}
@keyframes moveLineOne {
  0%, 20% {
    -webkit-transform: rotateY(0) rotateZ(-10deg);
    -webkit-transform-transform: rotateY(0) rotateZ(-10deg);
  }
  70%, 100% {
    -webkit-transform: rotateY(45deg) rotateZ(-10deg);
    -webkit-transform-transform: rotateY(45deg) rotateZ(-10deg);
  }
}
@-webkit-keyframes moveLineTwo {
  0%, 20% {
    -webkit-transform: rotateY(0) rotateZ(29deg);
    -webkit-transform-transform: rotateY(0) rotateZ(29deg);
  }
  70%, 100% {
    -webkit-transform: rotateY(15deg) rotateZ(29deg);
    -webkit-transform-transform: rotateY(15deg) rotateZ(29deg);
  }
}
@keyframes moveLineTwo {
  0%, 20% {
    -webkit-transform: rotateY(0) rotateZ(29deg);
    -webkit-transform-transform: rotateY(0) rotateZ(29deg);
  }
  70%, 100% {
    -webkit-transform: rotateY(15deg) rotateZ(29deg);
    -webkit-transform-transform: rotateY(15deg) rotateZ(29deg);
  }
}
@-webkit-keyframes moveLineThree {
  0% {
    -webkit-transform: translate(0, 0);
    -webkit-transform-transform: translate(0, 0);
  }
  20% {
    -webkit-transform: translate(2500%, -18%);
    -webkit-transform-transform: translate(2500%, -18%);
  }
  60% {
    -webkit-transform: translate(11000%, -25%);
    -webkit-transform-transform: translate(11000%, -25%);
  }
  70% {
    -webkit-transform: translate(9100%, -25%);
    -webkit-transform-transform: translate(9100%, -25%);
    height: 30%;
  }
  90%, 100% {
    -webkit-transform: translate(9100%, -15%);
    -webkit-transform-transform: translate(9100%, -15%);
    height: 80%;
  }
}
@keyframes moveLineThree {
  0% {
    -webkit-transform: translate(0, 0);
    -webkit-transform-transform: translate(0, 0);
  }
  20% {
    -webkit-transform: translate(2500%, -18%);
    -webkit-transform-transform: translate(2500%, -18%);
  }
  60% {
    -webkit-transform: translate(11000%, -25%);
    -webkit-transform-transform: translate(11000%, -25%);
  }
  70% {
    -webkit-transform: translate(9100%, -25%);
    -webkit-transform-transform: translate(9100%, -25%);
    height: 30%;
  }
  90%, 100% {
    -webkit-transform: translate(9100%, -15%);
    -webkit-transform-transform: translate(9100%, -15%);
    height: 80%;
  }
}